View Issue Details

IDProjectCategoryView StatusLast Update
0001103XnViewMPBugpublic2017-03-02 14:59
ReporteradminAssigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0001103: MacOSX: delete folder - not moved in trash can
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-15 21:34 admin New Issue
2017-03-02 14:59 admin Status new => resolved
2017-03-02 14:59 admin Resolution open => fixed
2017-03-02 14:59 admin Fixed in Version => 0.85
2017-03-06 08:49 admin Category Bugs => Bug